/* Banner Section Css Start */

.abann-sec {
    height: calc(50vh - 70px);
    background-color: #000;
    background-size: cover;
    background-position:50% 30%;
    background-image: url('../Images/about-bann.jpg');
    background-repeat: no-repeat;
    position: relative;
    z-index: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.abann-sec::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #232425a2;
    z-index: -5;
}
.abann-heading {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #ffffff;
}

.abann-heading h1 {
    font-weight: 500;
    letter-spacing: 3px;
    font-size: 3.3rem;
}

.abann-heading  {

}

.abann-semiheading {
    font-weight: 500;
    letter-spacing: 3px;
    font-size: 1rem;
}

.orange-txt {
    color: orange;
}

@media only screen and  (max-width: 1250px){
    .abann-sec {
        height: calc(25vh - 70px);
    }
    
    
}


@media only screen  and (max-width: 767px){

    .abann-sec {
        height: calc(30vh - 70px);
    }

    .abann-heading h1 {
        font-weight: 500;
        letter-spacing: 3px;
        font-size: 2rem;
    }

    .abann-semiheading {
        font-weight: 500;
        letter-spacing: 3px;
        font-size: 0.8rem;
    }
    
}


/* About Team Section Css Start */


.ateam-sec {

}

.ateam-main {
    gap:5rem;
}

.ateam-main-heading {
    font-size: 2.3rem;
    font-weight: 500;
}

.ateam-sec-row {
    padding: 0 6rem;
}

.about-illustration {
    animation: 3s linear 0s infinite alternate animating-multiple-properties;
}

@keyframes animating-multiple-properties {
    from {
      transform: translateY(3vh);
      /* background-color: orange; */
      /* filter: brightness(75%); */
    }
    to {
      transform: translateY(0);
      /* background-color: rgb(180, 117, 0); */
      /* unset properties i.e. 'filter' will revert to default values */
    }
  }

@media only screen and  (min-width: 1250px){
    .about-illustration {
        position: relative;
        top: -5rem;
    }

    
    

}

@media only screen and  (max-width: 1250px){

    .about-vision {
        flex-direction: column-reverse;
    }


    .media-spacing  {
        /* padding: 0 !important; */
        margin: 0 !important;
    }
}

@media only screen and  (max-width: 765px){

    .ateam-main-heading {
        font-size: 1.3rem;
        font-weight: 500;
        margin-top: 1rem;
    }
}
/* About Team Section Css End */